SET NAMES utf8;
SET foreign_key_checks = 0;
SET time_zone = 'SYSTEM';
SET sql_mode = 'NO_AUTO_VALUE_ON_ZERO';

DROP TABLE IF EXISTS `countries`;
CREATE TABLE `countries` (
  `iso_3166_2` char(2) NOT NULL,
  `iso_3166_3` char(3) NOT NULL,
  `iso_3166_num` smallint(6) NOT NULL,
  `fips` varchar(3) DEFAULT NULL,
  `name` varchar(200) NOT NULL,
  `capital` varchar(200) DEFAULT '',
  `area_km2` int(11) DEFAULT NULL,
  `population` bigint(11) DEFAULT '0',
  `continent` char(2) DEFAULT NULL,
  PRIMARY KEY (`iso_3166_2`),
  KEY `continent_iso31662_name_idx` (`continent`,`iso_3166_2`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

INSERT INTO `countries` (`iso_3166_2`, `iso_3166_3`, `iso_3166_num`, `fips`, `name`, `capital`, `area_km2`, `population`, `continent`) VALUES
('AD',	'AND',	20,	'AN',	'Andorra',	'Andorra la Vella',	468,	84000,	'EU'),
('AE',	'ARE',	784,	'AE',	'United Arab Emirates',	'Abu Dhabi',	82880,	4975593,	'AS'),
('AF',	'AFG',	4,	'AF',	'Afghanistan',	'Kabul',	647500,	29121286,	'AS'),
('AG',	'ATG',	28,	'AC',	'Antigua and Barbuda',	'St. John\'s',	443,	86754,	'NA'),
('AI',	'AIA',	660,	'AV',	'Anguilla',	'The Valley',	102,	13254,	'NA'),
('AL',	'ALB',	8,	'AL',	'Albania',	'Tirana',	28748,	2986952,	'EU'),
('AM',	'ARM',	51,	'AM',	'Armenia',	'Yerevan',	29800,	2968000,	'AS'),
('AN',	'ANT',	530,	'NT',	'Antillen',	'Willemstad',	960,	136197,	'NA'),
('AO',	'AGO',	24,	'AO',	'Angola',	'Luanda',	1246700,	13068161,	'AF'),
('AQ',	'ATA',	10,	'AY',	'Antarctica',	'',	14000000,	0,	'AN'),
('AR',	'ARG',	32,	'AR',	'Argentina',	'Buenos Aires',	2766890,	41343201,	'SA'),
('AS',	'ASM',	16,	'AQ',	'American Samoa',	'Pago Pago',	199,	57881,	'OC'),
('AT',	'AUT',	40,	'AU',	'Austria',	'Vienna',	83858,	8205000,	'EU'),
('AU',	'AUS',	36,	'AS',	'Australia',	'Canberra',	7686850,	21515754,	'OC'),
('AW',	'ABW',	533,	'AA',	'Aruba',	'Oranjestad',	193,	71566,	'NA'),
('AX',	'ALA',	248,	'',	'Ã…land',	'Mariehamn',	0,	26711,	'EU'),
('AZ',	'AZE',	31,	'AJ',	'Azerbaijan',	'Baku',	86600,	8303512,	'AS'),
('BA',	'BIH',	70,	'BK',	'Bosnia and Herzegovina',	'Sarajevo',	51129,	4590000,	'EU'),
('BB',	'BRB',	52,	'BB',	'Barbados',	'Bridgetown',	431,	285653,	'NA'),
('BD',	'BGD',	50,	'BG',	'Bangladesh',	'Dhaka',	144000,	156118464,	'AS'),
('BE',	'BEL',	56,	'BE',	'Belgium',	'Brussels',	30510,	10403000,	'EU'),
('BF',	'BFA',	854,	'UV',	'Burkina Faso',	'Ouagadougou',	274200,	16241811,	'AF'),
('BG',	'BGR',	100,	'BU',	'Bulgaria',	'Sofia',	110910,	7148785,	'EU'),
('BH',	'BHR',	48,	'BA',	'Bahrain',	'Manama',	665,	738004,	'AS'),
('BI',	'BDI',	108,	'BY',	'Burundi',	'Bujumbura',	27830,	9863117,	'AF'),
('BJ',	'BEN',	204,	'BN',	'Benin',	'Porto-Novo',	112620,	9056010,	'AF'),
('BL',	'BLM',	652,	'TB',	'Saint BarthÃ©lemy',	'Gustavia',	21,	8450,	'NA'),
('BM',	'BMU',	60,	'BD',	'Bermuda',	'Hamilton',	53,	65365,	'NA'),
('BN',	'BRN',	96,	'BX',	'Brunei',	'Bandar Seri Begawan',	5770,	395027,	'AS'),
('BO',	'BOL',	68,	'BL',	'Bolivia',	'Sucre',	1098580,	9947418,	'SA'),
('BQ',	'BES',	535,	'',	'Bonaire',	'',	0,	18012,	'NA'),
('BR',	'BRA',	76,	'BR',	'Brazil',	'Brasilia',	8511965,	201103330,	'SA'),
('BS',	'BHS',	44,	'BF',	'Bahamas',	'Nassau',	13940,	301790,	'NA'),
('BT',	'BTN',	64,	'BT',	'Bhutan',	'Thimphu',	47000,	699847,	'AS'),
('BV',	'BVT',	74,	'BV',	'Bouvet Island',	'',	0,	0,	'AN'),
('BW',	'BWA',	72,	'BC',	'Botswana',	'Gaborone',	600370,	2029307,	'AF'),
('BY',	'BLR',	112,	'BO',	'Belarus',	'Minsk',	207600,	9685000,	'EU'),
('BZ',	'BLZ',	84,	'BH',	'Belize',	'Belmopan',	22966,	314522,	'NA'),
('CA',	'CAN',	124,	'CA',	'Canada',	'Ottawa',	9984670,	33679000,	'NA'),
('CC',	'CCK',	166,	'CK',	'Cocos [Keeling] Islands',	'West Island',	14,	628,	'AS'),
('CD',	'COD',	180,	'CG',	'Congo',	'Kinshasa',	2345410,	70916439,	'AF'),
('CF',	'CAF',	140,	'CT',	'Central African Republic',	'Bangui',	622984,	4844927,	'AF'),
('CG',	'COG',	178,	'CF',	'Republic of the Congo',	'Brazzaville',	342000,	3039126,	'AF'),
('CH',	'CHE',	756,	'SZ',	'Switzerland',	'Berne',	41290,	7581000,	'EU'),
('CI',	'CIV',	384,	'IV',	'Ivory Coast',	'Yamoussoukro',	322460,	21058798,	'AF'),
('CK',	'COK',	184,	'CW',	'Cook Islands',	'Avarua',	240,	21388,	'OC'),
('CL',	'CHL',	152,	'CI',	'Chile',	'Santiago',	756950,	16746491,	'SA'),
('CM',	'CMR',	120,	'CM',	'Cameroon',	'Yaounde',	475440,	19294149,	'AF'),
('CN',	'CHN',	156,	'CH',	'China',	'Beijing',	9596960,	1330044000,	'AS'),
('CO',	'COL',	170,	'CO',	'Colombia',	'Bogota',	1138910,	44205293,	'SA'),
('CR',	'CRI',	188,	'CS',	'Costa Rica',	'San Jose',	51100,	4516220,	'NA'),
('CU',	'CUB',	192,	'CU',	'Cuba',	'Havana',	110860,	11423000,	'NA'),
('CV',	'CPV',	132,	'CV',	'Cape Verde',	'Praia',	4033,	508659,	'AF'),
('CW',	'CUW',	531,	'UC',	'Curacao',	'Willemstad',	0,	141766,	'NA'),
('CX',	'CXR',	162,	'KT',	'Christmas Island',	'Flying Fish Cove',	135,	1500,	'AS'),
('CY',	'CYP',	196,	'CY',	'Cyprus',	'Nicosia',	9250,	1102677,	'EU'),
('CZ',	'CZE',	203,	'EZ',	'Czechia',	'Prague',	78866,	10476000,	'EU'),
('DE',	'DEU',	276,	'GM',	'Germany',	'Berlin',	357021,	81802257,	'EU'),
('DJ',	'DJI',	262,	'DJ',	'Djibouti',	'Djibouti',	23000,	740528,	'AF'),
('DK',	'DNK',	208,	'DA',	'Denmark',	'Copenhagen',	43094,	5484000,	'EU'),
('DM',	'DMA',	212,	'DO',	'Dominica',	'Roseau',	754,	72813,	'NA'),
('DO',	'DOM',	214,	'DR',	'Dominican Republic',	'Santo Domingo',	48730,	9823821,	'NA'),
('DZ',	'DZA',	12,	'AG',	'Algeria',	'Algiers',	2381740,	34586184,	'AF'),
('EC',	'ECU',	218,	'EC',	'Ecuador',	'Quito',	283560,	14790608,	'SA'),
('EE',	'EST',	233,	'EN',	'Estonia',	'Tallinn',	45226,	1291170,	'EU'),
('EG',	'EGY',	818,	'EG',	'Egypt',	'Cairo',	1001450,	80471869,	'AF'),
('EH',	'ESH',	732,	'WI',	'Western Sahara',	'El-Aaiun',	266000,	273008,	'AF'),
('ER',	'ERI',	232,	'ER',	'Eritrea',	'Asmara',	121320,	5792984,	'AF'),
('ES',	'ESP',	724,	'SP',	'Spain',	'Madrid',	504782,	46505963,	'EU'),
('ET',	'ETH',	231,	'ET',	'Ethiopia',	'Addis Ababa',	1127127,	88013491,	'AF'),
('FI',	'FIN',	246,	'FI',	'Finland',	'Helsinki',	337030,	5244000,	'EU'),
('FJ',	'FJI',	242,	'FJ',	'Fiji',	'Suva',	18270,	875983,	'OC'),
('FK',	'FLK',	238,	'FK',	'Falkland Islands',	'Stanley',	12173,	2638,	'SA'),
('FM',	'FSM',	583,	'FM',	'Micronesia',	'Palikir',	702,	107708,	'OC'),
('FO',	'FRO',	234,	'FO',	'Faroe Islands',	'Torshavn',	1399,	48228,	'EU'),
('FR',	'FRA',	250,	'FR',	'France',	'Paris',	547030,	64768389,	'EU'),
('GA',	'GAB',	266,	'GB',	'Gabon',	'Libreville',	267667,	1545255,	'AF'),
('GB',	'GBR',	826,	'UK',	'United Kingdom',	'London',	244820,	62348447,	'EU'),
('GD',	'GRD',	308,	'GJ',	'Grenada',	'St. George\'s',	344,	107818,	'NA'),
('GE',	'GEO',	268,	'GG',	'Georgia',	'Tbilisi',	69700,	4630000,	'AS'),
('GF',	'GUF',	254,	'FG',	'French Guiana',	'Cayenne',	91000,	195506,	'SA'),
('GG',	'GGY',	831,	'GK',	'Guernsey',	'St Peter Port',	78,	65228,	'EU'),
('GH',	'GHA',	288,	'GH',	'Ghana',	'Accra',	239460,	24339838,	'AF'),
('GI',	'GIB',	292,	'GI',	'Gibraltar',	'Gibraltar',	7,	27884,	'EU'),
('GL',	'GRL',	304,	'GL',	'Greenland',	'Nuuk',	2166086,	56375,	'NA'),
('GM',	'GMB',	270,	'GA',	'Gambia',	'Banjul',	11300,	1593256,	'AF'),
('GN',	'GIN',	324,	'GV',	'Guinea',	'Conakry',	245857,	10324025,	'AF'),
('GP',	'GLP',	312,	'GP',	'Guadeloupe',	'Basse-Terre',	1780,	443000,	'NA'),
('GQ',	'GNQ',	226,	'EK',	'Equatorial Guinea',	'Malabo',	28051,	1014999,	'AF'),
('GR',	'GRC',	300,	'GR',	'Greece',	'Athens',	131940,	11000000,	'EU'),
('GS',	'SGS',	239,	'SX',	'South Georgia and the South Sandwich Islands',	'Grytviken',	3903,	30,	'AN'),
('GT',	'GTM',	320,	'GT',	'Guatemala',	'Guatemala City',	108890,	13550440,	'NA'),
('GU',	'GUM',	316,	'GQ',	'Guam',	'Hagatna',	549,	159358,	'OC'),
('GW',	'GNB',	624,	'PU',	'Guinea-Bissau',	'Bissau',	36120,	1565126,	'AF'),
('GY',	'GUY',	328,	'GY',	'Guyana',	'Georgetown',	214970,	748486,	'SA'),
('HK',	'HKG',	344,	'HK',	'Hong Kong',	'Hong Kong',	1092,	6898686,	'AS'),
('HM',	'HMD',	334,	'HM',	'Heard Island and McDonald Islands',	'',	412,	0,	'AN'),
('HN',	'HND',	340,	'HO',	'Honduras',	'Tegucigalpa',	112090,	7989415,	'NA'),
('HR',	'HRV',	191,	'HR',	'Croatia',	'Zagreb',	56542,	4491000,	'EU'),
('HT',	'HTI',	332,	'HA',	'Haiti',	'Port-au-Prince',	27750,	9648924,	'NA'),
('HU',	'HUN',	348,	'HU',	'Hungary',	'Budapest',	93030,	9930000,	'EU'),
('ID',	'IDN',	360,	'ID',	'Indonesia',	'Jakarta',	1919440,	242968342,	'AS'),
('IE',	'IRL',	372,	'EI',	'Ireland',	'Dublin',	70280,	4622917,	'EU'),
('IL',	'ISR',	376,	'IS',	'Israel',	'Jerusalem',	20770,	7353985,	'AS'),
('IM',	'IMN',	833,	'IM',	'Isle of Man',	'Douglas, Isle of Man',	572,	75049,	'EU'),
('IN',	'IND',	356,	'IN',	'India',	'New Delhi',	3287590,	1173108018,	'AS'),
('IO',	'IOT',	86,	'IO',	'British Indian Ocean Territory',	'Diego Garcia',	60,	4000,	'AS'),
('IQ',	'IRQ',	368,	'IZ',	'Iraq',	'Baghdad',	437072,	29671605,	'AS'),
('IR',	'IRN',	364,	'IR',	'Iran',	'Tehran',	1648000,	76923300,	'AS'),
('IS',	'ISL',	352,	'IC',	'Iceland',	'Reykjavik',	103000,	308910,	'EU'),
('IT',	'ITA',	380,	'IT',	'Italy',	'Rome',	301230,	60340328,	'EU'),
('JE',	'JEY',	832,	'JE',	'Jersey',	'Saint Helier',	116,	90812,	'EU'),
('JM',	'JAM',	388,	'JM',	'Jamaica',	'Kingston',	10991,	2847232,	'NA'),
('JO',	'JOR',	400,	'JO',	'Jordan',	'Amman',	92300,	6407085,	'AS'),
('JP',	'JPN',	392,	'JA',	'Japan',	'Tokyo',	377835,	127288000,	'AS'),
('KE',	'KEN',	404,	'KE',	'Kenya',	'Nairobi',	582650,	40046566,	'AF'),
('KG',	'KGZ',	417,	'KG',	'Kyrgyzstan',	'Bishkek',	198500,	5508626,	'AS'),
('KH',	'KHM',	116,	'CB',	'Cambodia',	'Phnom Penh',	181040,	14453680,	'AS'),
('KI',	'KIR',	296,	'KR',	'Kiribati',	'Tarawa',	811,	92533,	'OC'),
('KM',	'COM',	174,	'CN',	'Comoros',	'Moroni',	2170,	773407,	'AF'),
('KN',	'KNA',	659,	'SC',	'Saint Kitts and Nevis',	'Basseterre',	261,	49898,	'NA'),
('KP',	'PRK',	408,	'KN',	'North Korea',	'Pyongyang',	120540,	22912177,	'AS'),
('KR',	'KOR',	410,	'KS',	'South Korea',	'Seoul',	98480,	48422644,	'AS'),
('KW',	'KWT',	414,	'KU',	'Kuwait',	'Kuwait City',	17820,	2789132,	'AS'),
('KY',	'CYM',	136,	'CJ',	'Cayman Islands',	'George Town',	262,	44270,	'NA'),
('KZ',	'KAZ',	398,	'KZ',	'Kazakhstan',	'Astana',	2717300,	15340000,	'AS'),
('LA',	'LAO',	418,	'LA',	'Laos',	'Vientiane',	236800,	6368162,	'AS'),
('LB',	'LBN',	422,	'LE',	'Lebanon',	'Beirut',	10400,	4125247,	'AS'),
('LC',	'LCA',	662,	'ST',	'Saint Lucia',	'Castries',	616,	160922,	'NA'),
('LI',	'LIE',	438,	'LS',	'Liechtenstein',	'Vaduz',	160,	35000,	'EU'),
('LK',	'LKA',	144,	'CE',	'Sri Lanka',	'Colombo',	65610,	21513990,	'AS'),
('LR',	'LBR',	430,	'LI',	'Liberia',	'Monrovia',	111370,	3685076,	'AF'),
('LS',	'LSO',	426,	'LT',	'Lesotho',	'Maseru',	30355,	1919552,	'AF'),
('LT',	'LTU',	440,	'LH',	'Lithuania',	'Vilnius',	65200,	3565000,	'EU'),
('LU',	'LUX',	442,	'LU',	'Luxembourg',	'Luxembourg',	2586,	497538,	'EU'),
('LV',	'LVA',	428,	'LG',	'Latvia',	'Riga',	64589,	2217969,	'EU'),
('LY',	'LBY',	434,	'LY',	'Libya',	'Tripolis',	1759540,	6461454,	'AF'),
('MA',	'MAR',	504,	'MO',	'Morocco',	'Rabat',	446550,	31627428,	'AF'),
('MC',	'MCO',	492,	'MN',	'Monaco',	'Monaco',	2,	32965,	'EU'),
('MD',	'MDA',	498,	'MD',	'Moldova',	'Chisinau',	33843,	4324000,	'EU'),
('ME',	'MNE',	499,	'MJ',	'Montenegro',	'Podgorica',	14026,	666730,	'EU'),
('MF',	'MAF',	663,	'RN',	'Saint Martin',	'Marigot',	53,	35925,	'NA'),
('MG',	'MDG',	450,	'MA',	'Madagascar',	'Antananarivo',	587040,	21281844,	'AF'),
('MH',	'MHL',	584,	'RM',	'Marshall Islands',	'Majuro',	181,	65859,	'OC'),
('MK',	'MKD',	807,	'MK',	'Macedonia',	'Skopje',	25333,	2061000,	'EU'),
('ML',	'MLI',	466,	'ML',	'Mali',	'Bamako',	1240000,	13796354,	'AF'),
('MM',	'MMR',	104,	'BM',	'Myanmar [Burma]',	'Nay Pyi Taw',	678500,	53414374,	'AS'),
('MN',	'MNG',	496,	'MG',	'Mongolia',	'Ulan Bator',	1565000,	3086918,	'AS'),
('MO',	'MAC',	446,	'MC',	'Macao',	'Macao',	254,	449198,	'AS'),
('MP',	'MNP',	580,	'CQ',	'Northern Mariana Islands',	'Saipan',	477,	53883,	'OC'),
('MQ',	'MTQ',	474,	'MB',	'Martinique',	'Fort-de-France',	1100,	432900,	'NA'),
('MR',	'MRT',	478,	'MR',	'Mauritania',	'Nouakchott',	1030700,	3205060,	'AF'),
('MS',	'MSR',	500,	'MH',	'Montserrat',	'Plymouth',	102,	9341,	'NA'),
('MT',	'MLT',	470,	'MT',	'Malta',	'Valletta',	316,	403000,	'EU'),
('MU',	'MUS',	480,	'MP',	'Mauritius',	'Port Louis',	2040,	1294104,	'AF'),
('MV',	'MDV',	462,	'MV',	'Maldives',	'Male',	300,	395650,	'AS'),
('MW',	'MWI',	454,	'MI',	'Malawi',	'Lilongwe',	118480,	15447500,	'AF'),
('MX',	'MEX',	484,	'MX',	'Mexico',	'Mexico City',	1972550,	112468855,	'NA'),
('MY',	'MYS',	458,	'MY',	'Malaysia',	'Kuala Lumpur',	329750,	28274729,	'AS'),
('MZ',	'MOZ',	508,	'MZ',	'Mozambique',	'Maputo',	801590,	22061451,	'AF'),
('NA',	'NAM',	516,	'WA',	'Namibia',	'Windhoek',	825418,	2128471,	'AF'),
('NC',	'NCL',	540,	'NC',	'New Caledonia',	'Noumea',	19060,	216494,	'OC'),
('NE',	'NER',	562,	'NG',	'Niger',	'Niamey',	1267000,	15878271,	'AF'),
('NF',	'NFK',	574,	'NF',	'Norfolk Island',	'Kingston',	35,	1828,	'OC'),
('NG',	'NGA',	566,	'NI',	'Nigeria',	'Abuja',	923768,	154000000,	'AF'),
('NI',	'NIC',	558,	'NU',	'Nicaragua',	'Managua',	129494,	5995928,	'NA'),
('NL',	'NLD',	528,	'NL',	'Netherlands',	'Amsterdam',	41526,	16645000,	'EU'),
('NO',	'NOR',	578,	'NO',	'Norway',	'Oslo',	324220,	5009150,	'EU'),
('NP',	'NPL',	524,	'NP',	'Nepal',	'Kathmandu',	140800,	28951852,	'AS'),
('NR',	'NRU',	520,	'NR',	'Nauru',	'Yaren',	21,	10065,	'OC'),
('NU',	'NIU',	570,	'NE',	'Niue',	'Alofi',	260,	2166,	'OC'),
('NZ',	'NZL',	554,	'NZ',	'New Zealand',	'Wellington',	268680,	4252277,	'OC'),
('OM',	'OMN',	512,	'MU',	'Oman',	'Muscat',	212460,	2967717,	'AS'),
('PA',	'PAN',	591,	'PM',	'Panama',	'Panama City',	78200,	3410676,	'NA'),
('PE',	'PER',	604,	'PE',	'Peru',	'Lima',	1285220,	29907003,	'SA'),
('PF',	'PYF',	258,	'FP',	'French Polynesia',	'Papeete',	4167,	270485,	'OC'),
('PG',	'PNG',	598,	'PP',	'Papua New Guinea',	'Port Moresby',	462840,	6064515,	'OC'),
('PH',	'PHL',	608,	'RP',	'Philippines',	'Manila',	300000,	99900177,	'AS'),
('PK',	'PAK',	586,	'PK',	'Pakistan',	'Islamabad',	803940,	184404791,	'AS'),
('PL',	'POL',	616,	'PL',	'Poland',	'Warsaw',	312685,	38500000,	'EU'),
('PM',	'SPM',	666,	'SB',	'Saint Pierre and Miquelon',	'Saint-Pierre',	242,	7012,	'NA'),
('PN',	'PCN',	612,	'PC',	'Pitcairn Islands',	'Adamstown',	47,	46,	'OC'),
('PR',	'PRI',	630,	'RQ',	'Puerto Rico',	'San Juan',	9104,	3916632,	'NA'),
('PS',	'PSE',	275,	'WE',	'Palestine',	'East Jerusalem',	5970,	3800000,	'AS'),
('PT',	'PRT',	620,	'PO',	'Portugal',	'Lisbon',	92391,	10676000,	'EU'),
('PW',	'PLW',	585,	'PS',	'Palau',	'Melekeok',	458,	19907,	'OC'),
('PY',	'PRY',	600,	'PA',	'Paraguay',	'Asuncion',	406750,	6375830,	'SA'),
('QA',	'QAT',	634,	'QA',	'Qatar',	'Doha',	11437,	840926,	'AS'),
('RE',	'REU',	638,	'RE',	'RÃ©union',	'Saint-Denis',	2517,	776948,	'AF'),
('RO',	'ROU',	642,	'RO',	'Romania',	'Bucharest',	237500,	21959278,	'EU'),
('RS',	'SRB',	688,	'RI',	'Serbia',	'Belgrade',	88361,	7344847,	'EU'),
('RU',	'RUS',	643,	'RS',	'Russia',	'Moscow',	17100000,	140702000,	'EU'),
('RW',	'RWA',	646,	'RW',	'Rwanda',	'Kigali',	26338,	11055976,	'AF'),
('SA',	'SAU',	682,	'SA',	'Saudi Arabia',	'Riyadh',	1960582,	25731776,	'AS'),
('SB',	'SLB',	90,	'BP',	'Solomon Islands',	'Honiara',	28450,	559198,	'OC'),
('SC',	'SYC',	690,	'SE',	'Seychelles',	'Victoria',	455,	88340,	'AF'),
('SD',	'SDN',	729,	'SU',	'Sudan',	'Khartoum',	1861484,	35000000,	'AF'),
('SE',	'SWE',	752,	'SW',	'Sweden',	'Stockholm',	449964,	9045000,	'EU'),
('SG',	'SGP',	702,	'SN',	'Singapore',	'Singapur',	693,	4701069,	'AS'),
('SH',	'SHN',	654,	'SH',	'Saint Helena',	'Jamestown',	410,	7460,	'AF'),
('SI',	'SVN',	705,	'SI',	'Slovenia',	'Ljubljana',	20273,	2007000,	'EU'),
('SJ',	'SJM',	744,	'SV',	'Svalbard and Jan Mayen',	'Longyearbyen',	62049,	2550,	'EU'),
('SK',	'SVK',	703,	'LO',	'Slovakia',	'Bratislava',	48845,	5455000,	'EU'),
('SL',	'SLE',	694,	'SL',	'Sierra Leone',	'Freetown',	71740,	5245695,	'AF'),
('SM',	'SMR',	674,	'SM',	'San Marino',	'San Marino',	61,	31477,	'EU'),
('SN',	'SEN',	686,	'SG',	'Senegal',	'Dakar',	196190,	12323252,	'AF'),
('SO',	'SOM',	706,	'SO',	'Somalia',	'Mogadishu',	637657,	10112453,	'AF'),
('SR',	'SUR',	740,	'NS',	'Suriname',	'Paramaribo',	163270,	492829,	'SA'),
('SS',	'SSD',	728,	'OD',	'South Sudan',	'Juba',	644329,	8260490,	'AF'),
('ST',	'STP',	678,	'TP',	'SÃ£o TomÃ© and PrÃ­ncipe',	'Sao Tome',	1001,	175808,	'AF'),
('SV',	'SLV',	222,	'ES',	'El Salvador',	'San Salvador',	21040,	6052064,	'NA'),
('SX',	'SXM',	534,	'NN',	'Sint Maarten',	'Philipsburg',	0,	37429,	'NA'),
('SY',	'SYR',	760,	'SY',	'Syria',	'Damascus',	185180,	22198110,	'AS'),
('SZ',	'SWZ',	748,	'WZ',	'Swaziland',	'Mbabane',	17363,	1354051,	'AF'),
('TC',	'TCA',	796,	'TK',	'Turks and Caicos Islands',	'Cockburn Town',	430,	20556,	'NA'),
('TD',	'TCD',	148,	'CD',	'Chad',	'N\'Djamena',	1284000,	10543464,	'AF'),
('TF',	'ATF',	260,	'FS',	'French Southern Territories',	'Port-aux-Francais',	7829,	140,	'AN'),
('TG',	'TGO',	768,	'TO',	'Togo',	'Lome',	56785,	6587239,	'AF'),
('TH',	'THA',	764,	'TH',	'Thailand',	'Bangkok',	514000,	67089500,	'AS'),
('TJ',	'TJK',	762,	'TI',	'Tajikistan',	'Dushanbe',	143100,	7487489,	'AS'),
('TK',	'TKL',	772,	'TL',	'Tokelau',	'',	10,	1466,	'OC'),
('TL',	'TLS',	626,	'TT',	'East Timor',	'Dili',	15007,	1154625,	'OC'),
('TM',	'TKM',	795,	'TX',	'Turkmenistan',	'Ashgabat',	488100,	4940916,	'AS'),
('TN',	'TUN',	788,	'TS',	'Tunisia',	'Tunis',	163610,	10589025,	'AF'),
('TO',	'TON',	776,	'TN',	'Tonga',	'Nuku\'alofa',	748,	122580,	'OC'),
('TR',	'TUR',	792,	'TU',	'Turkey',	'Ankara',	780580,	77804122,	'AS'),
('TT',	'TTO',	780,	'TD',	'Trinidad and Tobago',	'Port of Spain',	5128,	1228691,	'NA'),
('TV',	'TUV',	798,	'TV',	'Tuvalu',	'Funafuti',	26,	10472,	'OC'),
('TW',	'TWN',	158,	'TW',	'Taiwan',	'Taipei',	35980,	22894384,	'AS'),
('TZ',	'TZA',	834,	'TZ',	'Tanzania',	'Dodoma',	945087,	41892895,	'AF'),
('UA',	'UKR',	804,	'UP',	'Ukraine',	'Kiev',	603700,	45415596,	'EU'),
('UG',	'UGA',	800,	'UG',	'Uganda',	'Kampala',	236040,	33398682,	'AF'),
('UM',	'UMI',	581,	'',	'U.S. Minor Outlying Islands',	'',	0,	0,	'OC'),
('US',	'USA',	840,	'US',	'United States',	'Washington',	9629091,	310232863,	'NA'),
('UY',	'URY',	858,	'UY',	'Uruguay',	'Montevideo',	176220,	3477000,	'SA'),
('UZ',	'UZB',	860,	'UZ',	'Uzbekistan',	'Tashkent',	447400,	27865738,	'AS'),
('VA',	'VAT',	336,	'VT',	'Vatican City',	'Vatican City',	0,	921,	'EU'),
('VC',	'VCT',	670,	'VC',	'Saint Vincent and the Grenadines',	'Kingstown',	389,	104217,	'NA'),
('VE',	'VEN',	862,	'VE',	'Venezuela',	'Caracas',	912050,	27223228,	'SA'),
('VG',	'VGB',	92,	'VI',	'British Virgin Islands',	'Road Town',	153,	21730,	'NA'),
('VI',	'VIR',	850,	'VQ',	'U.S. Virgin Islands',	'Charlotte Amalie',	352,	108708,	'NA'),
('VN',	'VNM',	704,	'VM',	'Vietnam',	'Hanoi',	329560,	89571130,	'AS'),
('VU',	'VUT',	548,	'NH',	'Vanuatu',	'Port Vila',	12200,	221552,	'OC'),
('WF',	'WLF',	876,	'WF',	'Wallis and Futuna',	'Mata Utu',	274,	16025,	'OC'),
('WS',	'WSM',	882,	'WS',	'Samoa',	'Apia',	2944,	192001,	'OC'),
('XK',	'XKX',	0,	'KV',	'Kosovo',	'Pristina',	0,	1800000,	'EU'),
('YE',	'YEM',	887,	'YM',	'Yemen',	'Sanaa',	527970,	23495361,	'AS'),
('YT',	'MYT',	175,	'MF',	'Mayotte',	'Mamoudzou',	374,	159042,	'AF'),
('ZA',	'ZAF',	710,	'SF',	'South Africa',	'Pretoria',	1219912,	49000000,	'AF'),
('ZM',	'ZMB',	894,	'ZA',	'Zambia',	'Lusaka',	752614,	13460305,	'AF'),
('ZW',	'ZWE',	716,	'ZI',	'Zimbabwe',	'Harare',	390580,	11651858,	'AF');

DROP TABLE IF EXISTS `persons`;
CREATE TABLE `persons` (
  `id` mediumint(9) NOT NULL AUTO_INCREMENT,
  `firstname` varchar(100) NOT NULL,
  `gender` varchar(1) NOT NULL,
  `lastname` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

INSERT INTO `persons` (`id`, `firstname`, `gender`, `lastname`) VALUES
(1,	'Aaron',	'm',	'Abbott'),
(2,	'Adam',	'm',	'Abrams'),
(3,	'Alan',	'm',	'Adams'),
(4,	'Albert',	'm',	'Adcock'),
(5,	'Alex',	'm',	'Adkins'),
(6,	'Alexander',	'm',	'Adler'),
(7,	'Alexandra',	'f',	'Albright'),
(8,	'Alfred',	'm',	'Aldridge'),
(9,	'Alice',	'f',	'Alexander'),
(10,	'Alicia',	'f',	'Alford'),
(11,	'Alison',	'f',	'Allen'),
(12,	'Allan',	'm',	'Allison'),
(13,	'Allen',	'm',	'Allred'),
(14,	'Allison',	'f',	'Alston'),
(15,	'Alvin',	'm',	'Anderson'),
(16,	'Amanda',	'f',	'Andrews'),
(17,	'Amy',	'f',	'Anthony'),
(18,	'Andrea',	'f',	'Archer'),
(19,	'Andrew',	'm',	'Armstrong'),
(20,	'Angela',	'f',	'Arnold'),
(21,	'Anita',	'f',	'Arthur'),
(22,	'Ann',	'f',	'Ashley'),
(23,	'Anna',	'f',	'Atkins'),
(24,	'Anne',	'f',	'Atkinson'),
(25,	'Annette',	'f',	'Austin'),
(26,	'Annie',	'f',	'Avery'),
(27,	'Anthony',	'm',	'Aycock'),
(28,	'April',	'f',	'Ayers'),
(29,	'Arlene',	'f',	'Bailey'),
(30,	'Arnold',	'm',	'Baird'),
(31,	'Arthur',	'm',	'Baker'),
(32,	'Ashley',	'f',	'Baldwin'),
(33,	'Audrey',	'f',	'Ball'),
(34,	'Barbara',	'f',	'Ballard'),
(35,	'Barry',	'm',	'Banks'),
(36,	'Becky',	'f',	'Barbee'),
(37,	'Ben',	'm',	'Barber'),
(38,	'Benjamin',	'm',	'Barbour'),
(39,	'Bernard',	'm',	'Barefoot'),
(40,	'Bernice',	'f',	'Barker'),
(41,	'Beth',	'f',	'Barnes'),
(42,	'Betsy',	'f',	'Barnett'),
(43,	'Betty',	'f',	'Barr'),
(44,	'Beverly',	'f',	'Barrett'),
(45,	'Bill',	'm',	'Barry'),
(46,	'Billie',	'm',	'Bartlett'),
(47,	'Billy',	'm',	'Barton'),
(48,	'Bob',	'm',	'Bass'),
(49,	'Bobby',	'm',	'Batchelor'),
(50,	'Bonnie',	'f',	'Bates'),
(51,	'Brad',	'm',	'Bauer'),
(52,	'Bradley',	'm',	'Baxter'),
(53,	'Brandon',	'm',	'Beach'),
(54,	'Brenda',	'f',	'Bean'),
(55,	'Brent',	'm',	'Beard'),
(56,	'Brett',	'm',	'Beasley'),
(57,	'Brian',	'm',	'Beatty'),
(58,	'Brooke',	'f',	'Beck'),
(59,	'Bruce',	'm',	'Becker'),
(60,	'Bryan',	'm',	'Bell'),
(61,	'Calvin',	'm',	'Bender'),
(62,	'Cameron',	'f',	'Bennett'),
(63,	'Carl',	'm',	'Benson'),
(64,	'Carla',	'f',	'Benton'),
(65,	'Carlos',	'm',	'Berg'),
(66,	'Carmen',	'f',	'Berger'),
(67,	'Carol',	'f',	'Berman'),
(68,	'Carole',	'f',	'Bernstein'),
(69,	'Caroline',	'f',	'Berry'),
(70,	'Carolyn',	'f',	'Best'),
(71,	'Carrie',	'f',	'Bishop'),
(72,	'Catherine',	'f',	'Black'),
(73,	'Cathy',	'f',	'Blackburn'),
(74,	'Cecil',	'm',	'Blackwell'),
(75,	'Chad',	'm',	'Blair'),
(76,	'Charlene',	'f',	'Blake'),
(77,	'Charles',	'm',	'Blalock'),
(78,	'Charlie',	'm',	'Blanchard'),
(79,	'Charlotte',	'f',	'Bland'),
(80,	'Cheryl',	'f',	'Blanton'),
(81,	'Chris',	'm',	'Block'),
(82,	'Christian',	'm',	'Bloom'),
(83,	'Christina',	'f',	'Blum'),
(84,	'Christine',	'f',	'Bolton'),
(85,	'Christopher',	'm',	'Bond'),
(86,	'Christy',	'f',	'Boone'),
(87,	'Cindy',	'f',	'Booth'),
(88,	'Claire',	'f',	'Boswell'),
(89,	'Clara',	'f',	'Bowden'),
(90,	'Clarence',	'm',	'Bowen'),
(91,	'Claude',	'm',	'Bowers'),
(92,	'Claudia',	'f',	'Bowles'),
(93,	'Clifford',	'm',	'Bowling'),
(94,	'Clyde',	'm',	'Bowman'),
(95,	'Colleen',	'f',	'Boyd'),
(96,	'Connie',	'f',	'Boyer'),
(97,	'Constance',	'f',	'Boyette'),
(98,	'Courtney',	'f',	'Boykin'),
(99,	'Craig',	'm',	'Boyle'),
(100,	'Crystal',	'f',	'Bradford'),
(101,	'Curtis',	'm',	'Bradley'),
(102,	'Cynthia',	'f',	'Bradshaw'),
(103,	'Dale',	'm',	'Brady'),
(104,	'Dan',	'm',	'Branch'),
(105,	'Dana',	'f',	'Brandon'),
(106,	'Daniel',	'm',	'Brandt'),
(107,	'Danielle',	'f',	'Brantley'),
(108,	'Danny',	'm',	'Braswell'),
(109,	'Darlene',	'f',	'Braun'),
(110,	'David',	'm',	'Bray'),
(111,	'Dawn',	'f',	'Brennan'),
(112,	'Dean',	'm',	'Brewer'),
(113,	'Debbie',	'f',	'Bridges'),
(114,	'Deborah',	'f',	'Briggs'),
(115,	'Debra',	'f',	'Britt'),
(116,	'Denise',	'f',	'Brock'),
(117,	'Dennis',	'm',	'Brooks'),
(118,	'Derek',	'm',	'Brown'),
(119,	'Diana',	'f',	'Browning'),
(120,	'Diane',	'f',	'Bruce'),
(121,	'Dianne',	'f',	'Bryan'),
(122,	'Dolores',	'f',	'Bryant'),
(123,	'Don',	'm',	'Buchanan'),
(124,	'Donald',	'm',	'Buck'),
(125,	'Donna',	'f',	'Buckley'),
(126,	'Doris',	'f',	'Bullard'),
(127,	'Dorothy',	'f',	'Bullock'),
(128,	'Douglas',	'm',	'Bunn'),
(129,	'Dwight',	'm',	'Burch'),
(130,	'Earl',	'm',	'Burgess'),
(131,	'Eddie',	'm',	'Burke'),
(132,	'Edgar',	'm',	'Burnett'),
(133,	'Edith',	'f',	'Burnette'),
(134,	'Edna',	'f',	'Burns'),
(135,	'Edward',	'm',	'Burton'),
(136,	'Edwin',	'm',	'Bush'),
(137,	'Eileen',	'f',	'Butler'),
(138,	'Elaine',	'f',	'Byers'),
(139,	'Eleanor',	'f',	'Bynum'),
(140,	'Elisabeth',	'f',	'Byrd'),
(141,	'Elizabeth',	'f',	'Byrne'),
(142,	'Ellen',	'f',	'Cain'),
(143,	'Elsie',	'f',	'Caldwell'),
(144,	'Emily',	'f',	'Callahan'),
(145,	'Emma',	'f',	'Cameron'),
(146,	'Eric',	'm',	'Camp'),
(147,	'Erica',	'f',	'Campbell'),
(148,	'Erik',	'm',	'Cannon'),
(149,	'Erika',	'f',	'Capps'),
(150,	'Erin',	'f',	'Carey'),
(151,	'Ernest',	'm',	'Carlson'),
(152,	'Esther',	'f',	'Carlton'),
(153,	'Ethel',	'f',	'Carpenter'),
(154,	'Eugene',	'm',	'Carr'),
(155,	'Eva',	'f',	'Carroll'),
(156,	'Evan',	'm',	'Carson'),
(157,	'Evelyn',	'f',	'Carter'),
(158,	'Faye',	'f',	'Carver'),
(159,	'Florence',	'f',	'Case'),
(160,	'Floyd',	'm',	'Casey'),
(161,	'Frances',	'f',	'Cash'),
(162,	'Francis',	'm',	'Cassidy'),
(163,	'Frank',	'm',	'Cates'),
(164,	'Franklin',	'm',	'Chambers'),
(165,	'Fred',	'm',	'Chan'),
(166,	'Frederick',	'm',	'Chandler'),
(167,	'Gail',	'm',	'Chang'),
(168,	'Gary',	'm',	'Chapman'),
(169,	'Gayle',	'm',	'Chappell'),
(170,	'Gene',	'm',	'Chase'),
(171,	'Geoffrey',	'm',	'Cheek'),
(172,	'George',	'm',	'Chen'),
(173,	'Gerald',	'm',	'Cheng'),
(174,	'Geraldine',	'f',	'Cherry'),
(175,	'Gilbert',	'm',	'Cho'),
(176,	'Gina',	'f',	'Choi'),
(177,	'Gladys',	'f',	'Christensen'),
(178,	'Glen',	'm',	'Christian'),
(179,	'Glenda',	'f',	'Chu'),
(180,	'Glenn',	'm',	'Chung'),
(181,	'Gloria',	'f',	'Church'),
(182,	'Gordon',	'm',	'Clapp'),
(183,	'Grace',	'f',	'Clark'),
(184,	'Greg',	'm',	'Clarke'),
(185,	'Gregory',	'm',	'Clayton'),
(186,	'Gretchen',	'f',	'Clements'),
(187,	'Guy',	'm',	'Cline'),
(188,	'Gwendolyn',	'f',	'Coates'),
(189,	'Hannah',	'f',	'Cobb'),
(190,	'Harold',	'm',	'Coble'),
(191,	'Harriet',	'f',	'Cochran'),
(192,	'Harry',	'm',	'Cohen'),
(193,	'Harvey',	'm',	'Cole'),
(194,	'Hazel',	'f',	'Coleman'),
(195,	'Heather',	'f',	'Coley'),
(196,	'Heidi',	'f',	'Collier'),
(197,	'Helen',	'f',	'Collins'),
(198,	'Henry',	'm',	'Combs'),
(199,	'Herbert',	'm',	'Conner'),
(200,	'Herman',	'm',	'Connolly'),
(201,	'Hilda',	'f',	'Connor'),
(202,	'Holly',	'f',	'Conrad'),
(203,	'Howard',	'm',	'Conway'),
(204,	'Hugh',	'm',	'Cook'),
(205,	'Ian',	'm',	'Cooke'),
(206,	'Irene',	'f',	'Cooper'),
(207,	'Jack',	'm',	'Copeland'),
(208,	'Jackie',	'm',	'Corbett'),
(209,	'Jacob',	'm',	'Covington'),
(210,	'Jacqueline',	'f',	'Cowan'),
(211,	'James',	'm',	'Cox'),
(212,	'Jamie',	'm',	'Crabtree'),
(213,	'Jan',	'm',	'Craft'),
(214,	'Jane',	'f',	'Craig'),
(215,	'Janet',	'f',	'Crane'),
(216,	'Janice',	'f',	'Craven'),
(217,	'Jason',	'm',	'Crawford'),
(218,	'Jay',	'm',	'Creech'),
(219,	'Jean',	'm',	'Crews'),
(220,	'Jeanette',	'f',	'Cross'),
(221,	'Jeanne',	'f',	'Crowder'),
(222,	'Jeff',	'm',	'Crowell'),
(223,	'Jeffrey',	'm',	'Cummings'),
(224,	'Jennifer',	'f',	'Cunningham'),
(225,	'Jenny',	'f',	'Currie'),
(226,	'Jeremy',	'm',	'Currin'),
(227,	'Jerome',	'm',	'Curry'),
(228,	'Jerry',	'm',	'Curtis'),
(229,	'Jesse',	'm',	'Dale'),
(230,	'Jessica',	'f',	'Dalton'),
(231,	'Jessie',	'f',	'Daly'),
(232,	'Jill',	'f',	'Daniel'),
(233,	'Jim',	'm',	'Daniels'),
(234,	'Jimmy',	'm',	'Davenport'),
(235,	'Joan',	'f',	'Davidson'),
(236,	'Joann',	'f',	'Davies'),
(237,	'Joanna',	'f',	'Davis'),
(238,	'Joanne',	'f',	'Dawson'),
(239,	'Joe',	'm',	'Day'),
(240,	'Joel',	'm',	'Deal'),
(241,	'John',	'm',	'Dean'),
(242,	'Johnny',	'm',	'Decker'),
(243,	'Jon',	'm',	'Dennis'),
(244,	'Jonathan',	'm',	'Denton'),
(245,	'Jordan',	'm',	'Desai'),
(246,	'Jose',	'm',	'Diaz'),
(247,	'Joseph',	'm',	'Dickens'),
(248,	'Josephine',	'f',	'Dickerson'),
(249,	'Joshua',	'm',	'Dickinson'),
(250,	'Joy',	'f',	'Dickson'),
(251,	'Joyce',	'f',	'Dillon'),
(252,	'Juan',	'm',	'Dixon'),
(253,	'Juanita',	'f',	'Dodson'),
(254,	'Judith',	'f',	'Dolan'),
(255,	'Judy',	'f',	'Donnelly'),
(256,	'Julia',	'f',	'Donovan'),
(257,	'Julian',	'm',	'Dorsey'),
(258,	'Julie',	'f',	'Dougherty'),
(259,	'June',	'f',	'Douglas'),
(260,	'Justin',	'm',	'Doyle'),
(261,	'Kara',	'f',	'Drake'),
(262,	'Karen',	'f',	'Dudley'),
(263,	'Karl',	'm',	'Duffy'),
(264,	'Kate',	'f',	'Duke'),
(265,	'Katharine',	'f',	'Duncan'),
(266,	'Katherine',	'f',	'Dunlap'),
(267,	'Kathleen',	'f',	'Dunn'),
(268,	'Kathryn',	'f',	'Durham'),
(269,	'Kathy',	'f',	'Dyer'),
(270,	'Katie',	'f',	'Eason'),
(271,	'Kay',	'f',	'Eaton'),
(272,	'Keith',	'm',	'Edwards'),
(273,	'Kelly',	'f',	'Ellington'),
(274,	'Ken',	'm',	'Elliott'),
(275,	'Kenneth',	'm',	'Ellis'),
(276,	'Kent',	'm',	'Elmore'),
(277,	'Kerry',	'f',	'English'),
(278,	'Kevin',	'm',	'Ennis'),
(279,	'Kim',	'f',	'Epstein'),
(280,	'Kimberly',	'f',	'Erickson'),
(281,	'Kristen',	'f',	'Evans'),
(282,	'Kristin',	'f',	'Everett'),
(283,	'Kristina',	'f',	'Faircloth'),
(284,	'Kristine',	'f',	'Farmer'),
(285,	'Kurt',	'm',	'Farrell'),
(286,	'Kyle',	'f',	'Faulkner'),
(287,	'Larry',	'm',	'Feldman'),
(288,	'Laura',	'f',	'Ferguson'),
(289,	'Lauren',	'f',	'Fernandez'),
(290,	'Laurence',	'm',	'Ferrell'),
(291,	'Laurie',	'f',	'Field'),
(292,	'Lawrence',	'm',	'Fields'),
(293,	'Leah',	'f',	'Finch'),
(294,	'Lee',	'm',	'Fink'),
(295,	'Leigh',	'm',	'Finley'),
(296,	'Leo',	'm',	'Fischer'),
(297,	'Leon',	'm',	'Fisher'),
(298,	'Leonard',	'm',	'Fitzgerald'),
(299,	'Leroy',	'm',	'Fitzpatrick'),
(300,	'LeRoy',	'm',	'Fleming'),
(301,	'Leslie',	'f',	'Fletcher'),
(302,	'Lester',	'm',	'Flowers'),
(303,	'Lewis',	'm',	'Floyd'),
(304,	'Lillian',	'f',	'Flynn'),
(305,	'Linda',	'f',	'Foley'),
(306,	'Lindsay',	'f',	'Forbes'),
(307,	'Lisa',	'f',	'Ford'),
(308,	'Lloyd',	'm',	'Forrest'),
(309,	'Lois',	'f',	'Foster'),
(310,	'Lori',	'f',	'Fowler'),
(311,	'Lorraine',	'f',	'Fox'),
(312,	'Louis',	'm',	'Francis'),
(313,	'Louise',	'f',	'Frank'),
(314,	'Lucille',	'f',	'Franklin'),
(315,	'Lucy',	'f',	'Frazier'),
(316,	'Luis',	'm',	'Frederick'),
(317,	'Lynda',	'f',	'Freedman'),
(318,	'Lynn',	'f',	'Freeman'),
(319,	'Lynne',	'f',	'French'),
(320,	'Malcolm',	'm',	'Friedman'),
(321,	'Marc',	'm',	'Frost'),
(322,	'Marcia',	'f',	'Frye'),
(323,	'Marcus',	'm',	'Fuller'),
(324,	'Margaret',	'f',	'Gallagher'),
(325,	'Marguerite',	'f',	'Galloway'),
(326,	'Maria',	'f',	'Garcia'),
(327,	'Marian',	'f',	'Gardner'),
(328,	'Marianne',	'f',	'Garner'),
(329,	'Marie',	'f',	'Garrett'),
(330,	'Marilyn',	'f',	'Garrison'),
(331,	'Marion',	'f',	'Gates'),
(332,	'Marjorie',	'f',	'Gay'),
(333,	'Mark',	'm',	'Gentry'),
(334,	'Marlene',	'f',	'George'),
(335,	'Marsha',	'f',	'Gibbons'),
(336,	'Marshall',	'm',	'Gibbs'),
(337,	'Martha',	'f',	'Gibson'),
(338,	'Martin',	'm',	'Gilbert'),
(339,	'Marvin',	'm',	'Giles'),
(340,	'Mary',	'f',	'Gill'),
(341,	'Matthew',	'm',	'Gillespie'),
(342,	'Maureen',	'f',	'Gilliam'),
(343,	'Maurice',	'm',	'Glass'),
(344,	'Max',	'm',	'Glenn'),
(345,	'Maxine',	'f',	'Glover'),
(346,	'Megan',	'f',	'Godfrey'),
(347,	'Melanie',	'f',	'Godwin'),
(348,	'Melinda',	'f',	'Gold'),
(349,	'Melissa',	'f',	'Goldberg'),
(350,	'Melvin',	'm',	'Golden'),
(351,	'Meredith',	'f',	'Goldman'),
(352,	'Michael',	'm',	'Goldstein'),
(353,	'Michele',	'f',	'Gonzalez'),
(354,	'Michelle',	'f',	'Goodman'),
(355,	'Mike',	'm',	'Goodwin'),
(356,	'Mildred',	'f',	'Gordon'),
(357,	'Milton',	'm',	'Gorman'),
(358,	'Miriam',	'f',	'Gould'),
(359,	'Mitchell',	'm',	'Grady'),
(360,	'Molly',	'f',	'Graham'),
(361,	'Monica',	'f',	'Grant'),
(362,	'Nancy',	'f',	'Graves'),
(363,	'Natalie',	'f',	'Gray'),
(364,	'Nathan',	'm',	'Green'),
(365,	'Neal',	'm',	'Greenberg'),
(366,	'Neil',	'm',	'Greene'),
(367,	'Nelson',	'm',	'Greer'),
(368,	'Nicholas',	'm',	'Gregory'),
(369,	'Nicole',	'f',	'Griffin'),
(370,	'Nina',	'f',	'Griffith'),
(371,	'Norma',	'f',	'Grimes'),
(372,	'Norman',	'm',	'Gross'),
(373,	'Oscar',	'm',	'Grossman'),
(374,	'Paige',	'f',	'Gunter'),
(375,	'Pam',	'f',	'Gupta'),
(376,	'Pamela',	'f',	'Guthrie'),
(377,	'Pat',	'f',	'Haas'),
(378,	'Patricia',	'f',	'Hahn'),
(379,	'Patrick',	'm',	'Hale'),
(380,	'Patsy',	'f',	'Hall'),
(381,	'Paul',	'm',	'Hamilton'),
(382,	'Paula',	'f',	'Hammond'),
(383,	'Pauline',	'f',	'Hampton'),
(384,	'Peggy',	'f',	'Hamrick'),
(385,	'Penny',	'f',	'Han'),
(386,	'Peter',	'm',	'Hancock'),
(387,	'Philip',	'm',	'Hanna'),
(388,	'Phillip',	'm',	'Hansen'),
(389,	'Phyllis',	'f',	'Hanson'),
(390,	'Priscilla',	'f',	'Hardin'),
(391,	'Rachel',	'f',	'Harding'),
(392,	'Ralph',	'm',	'Hardison'),
(393,	'Randall',	'm',	'Hardy'),
(394,	'Randy',	'm',	'Harmon'),
(395,	'Ray',	'm',	'Harper'),
(396,	'Raymond',	'm',	'Harrell'),
(397,	'Rebecca',	'f',	'Harrington'),
(398,	'Regina',	'f',	'Harris'),
(399,	'Renee',	'f',	'Harrison'),
(400,	'Rhonda',	'f',	'Hart'),
(401,	'Richard',	'm',	'Hartman'),
(402,	'Rick',	'm',	'Harvey'),
(403,	'Ricky',	'm',	'Hatcher'),
(404,	'Rita',	'f',	'Hauser'),
(405,	'Robert',	'm',	'Hawkins'),
(406,	'Roberta',	'f',	'Hawley'),
(407,	'Robin',	'm',	'Hayes'),
(408,	'Robyn',	'm',	'Haynes'),
(409,	'Rodney',	'm',	'Heath'),
(410,	'Roger',	'm',	'Hedrick'),
(411,	'Ron',	'm',	'Heller'),
(412,	'Ronald',	'm',	'Helms'),
(413,	'Ronnie',	'm',	'Henderson'),
(414,	'Rose',	'f',	'Hendricks'),
(415,	'Rosemary',	'f',	'Hendrix'),
(416,	'Ross',	'm',	'Henry'),
(417,	'Roy',	'm',	'Hensley'),
(418,	'Ruby',	'f',	'Henson'),
(419,	'Russell',	'm',	'Herbert'),
(420,	'Ruth',	'f',	'Herman'),
(421,	'Ryan',	'm',	'Hernandez'),
(422,	'Sally',	'f',	'Herndon'),
(423,	'Sam',	'm',	'Herring'),
(424,	'Samantha',	'f',	'Hess'),
(425,	'Samuel',	'm',	'Hester'),
(426,	'Sandra',	'f',	'Hewitt'),
(427,	'Sandy',	'f',	'Hicks'),
(428,	'Sara',	'f',	'Higgins'),
(429,	'Sarah',	'f',	'High'),
(430,	'Scott',	'm',	'Hill'),
(431,	'Sean',	'm',	'Hines'),
(432,	'Seth',	'm',	'Hinson'),
(433,	'Shannon',	'f',	'Hinton'),
(434,	'Sharon',	'f',	'Hirsch'),
(435,	'Shawn',	'f',	'Ho'),
(436,	'Sheila',	'f',	'Hobbs'),
(437,	'Shelley',	'f',	'Hodge'),
(438,	'Sherri',	'f',	'Hodges'),
(439,	'Sherry',	'f',	'Hoffman'),
(440,	'Sheryl',	'f',	'Hogan'),
(441,	'Shirley',	'f',	'Holden'),
(442,	'Sidney',	'm',	'Holder'),
(443,	'Stacey',	'f',	'Holland'),
(444,	'Stacy',	'f',	'Holloway'),
(445,	'Stanley',	'm',	'Holmes'),
(446,	'Stephanie',	'f',	'Holt'),
(447,	'Stephen',	'm',	'Honeycutt'),
(448,	'Steve',	'm',	'Hong'),
(449,	'Steven',	'm',	'Hood'),
(450,	'Stuart',	'm',	'Hoover'),
(451,	'Sue',	'f',	'Hopkins'),
(452,	'Susan',	'f',	'Horn'),
(453,	'Suzanne',	'f',	'Horne'),
(454,	'Sylvia',	'f',	'Horner'),
(455,	'Tamara',	'f',	'Horowitz'),
(456,	'Tammy',	'f',	'Horton'),
(457,	'Tara',	'f',	'House'),
(458,	'Ted',	'm',	'Houston'),
(459,	'Teresa',	'f',	'Howard'),
(460,	'Terri',	'f',	'Howe'),
(461,	'Terry',	'f',	'Howell'),
(462,	'Thelma',	'f',	'Hoyle'),
(463,	'Theodore',	'm',	'Hsu'),
(464,	'Theresa',	'f',	'Hu'),
(465,	'Thomas',	'm',	'Huang'),
(466,	'Tiffany',	'f',	'Hubbard'),
(467,	'Tim',	'm',	'Hudson'),
(468,	'Timothy',	'm',	'Huff'),
(469,	'Tina',	'f',	'Huffman'),
(470,	'Todd',	'm',	'Hughes'),
(471,	'Tom',	'm',	'Hull'),
(472,	'Tommy',	'm',	'Humphrey'),
(473,	'Toni',	'm',	'Hunt'),
(474,	'Tony',	'm',	'Hunter'),
(475,	'Tonya',	'f',	'Hurley'),
(476,	'Tracey',	'f',	'Hurst'),
(477,	'Tracy',	'f',	'Hutchinson'),
(478,	'Troy',	'm',	'Hwang'),
(479,	'Valerie',	'f',	'Ingram'),
(480,	'Vanessa',	'f',	'Ivey'),
(481,	'Vernon',	'f',	'Jackson'),
(482,	'Veronica',	'f',	'Jacobs'),
(483,	'Vicki',	'f',	'Jacobson'),
(484,	'Vickie',	'f',	'Jain'),
(485,	'Victor',	'm',	'James'),
(486,	'Victoria',	'f',	'Jenkins'),
(487,	'Vincent',	'm',	'Jennings'),
(488,	'Virginia',	'f',	'Jensen'),
(489,	'Vivian',	'f',	'Jernigan'),
(490,	'Wade',	'm',	'Jiang'),
(491,	'Wallace',	'm',	'Johnson'),
(492,	'Walter',	'm',	'Johnston'),
(493,	'Wanda',	'f',	'Jones'),
(494,	'Warren',	'm',	'Jordan'),
(495,	'Wayne',	'm',	'Joseph'),
(496,	'Wendy',	'f',	'Joyce'),
(497,	'Wesley',	'm',	'Joyner'),
(498,	'William',	'm',	'Justice'),
(499,	'Willie',	'm',	'Kahn'),
(500,	'Yvonne',	'f',	'Kane'),
(501,	'Zachary',	'm',	'Kang'),
(502,	'Aaron',	'm',	'Kaplan'),
(503,	'Adam',	'm',	'Katz'),
(504,	'Alan',	'm',	'Kaufman'),
(505,	'Albert',	'm',	'Kay'),
(506,	'Alex',	'm',	'Kearney'),
(507,	'Alexander',	'm',	'Keith'),
(508,	'Alexandra',	'f',	'Keller'),
(509,	'Alfred',	'm',	'Kelley'),
(510,	'Alice',	'f',	'Kelly'),
(511,	'Alicia',	'f',	'Kemp'),
(512,	'Alison',	'f',	'Kendall'),
(513,	'Allan',	'm',	'Kennedy'),
(514,	'Allen',	'm',	'Kenney'),
(515,	'Allison',	'f',	'Kent'),
(516,	'Alvin',	'm',	'Kern'),
(517,	'Amanda',	'f',	'Kerr'),
(518,	'Amy',	'f',	'Kessler'),
(519,	'Andrea',	'f',	'Khan'),
(520,	'Andrew',	'm',	'Kidd'),
(521,	'Angela',	'f',	'Kim'),
(522,	'Anita',	'f',	'King'),
(523,	'Ann',	'f',	'Kinney'),
(524,	'Anna',	'f',	'Kirby'),
(525,	'Anne',	'f',	'Kirk'),
(526,	'Annette',	'f',	'Kirkland'),
(527,	'Annie',	'f',	'Klein'),
(528,	'Anthony',	'm',	'Knight'),
(529,	'April',	'f',	'Knowles'),
(530,	'Arlene',	'f',	'Knox'),
(531,	'Arnold',	'm',	'Koch'),
(532,	'Arthur',	'm',	'Kramer'),
(533,	'Ashley',	'f',	'Kuhn'),
(534,	'Audrey',	'f',	'Kumar'),
(535,	'Barbara',	'f',	'Lam'),
(536,	'Barry',	'm',	'Lamb'),
(537,	'Becky',	'f',	'Lambert'),
(538,	'Ben',	'm',	'Lamm'),
(539,	'Benjamin',	'm',	'Lancaster'),
(540,	'Bernard',	'm',	'Lane'),
(541,	'Bernice',	'f',	'Lang'),
(542,	'Beth',	'f',	'Langley'),
(543,	'Betsy',	'f',	'Langston'),
(544,	'Betty',	'f',	'Lanier'),
(545,	'Beverly',	'f',	'Larson'),
(546,	'Bill',	'm',	'Lassiter'),
(547,	'Billie',	'm',	'Law'),
(548,	'Billy',	'm',	'Lawrence'),
(549,	'Bob',	'm',	'Lawson'),
(550,	'Bobby',	'm',	'Leach'),
(551,	'Bonnie',	'f',	'Lee'),
(552,	'Brad',	'm',	'Lehman'),
(553,	'Bradley',	'm',	'Leonard'),
(554,	'Brandon',	'm',	'Lester'),
(555,	'Brenda',	'f',	'Levin'),
(556,	'Brent',	'm',	'Levine'),
(557,	'Brett',	'm',	'Levy'),
(558,	'Brian',	'm',	'Lewis'),
(559,	'Brooke',	'f',	'Li'),
(560,	'Bruce',	'm',	'Lim'),
(561,	'Bryan',	'm',	'Lin'),
(562,	'Calvin',	'm',	'Lindsay'),
(563,	'Cameron',	'f',	'Lindsey'),
(564,	'Carl',	'm',	'Link'),
(565,	'Carla',	'f',	'Little'),
(566,	'Carlos',	'm',	'Liu'),
(567,	'Carmen',	'f',	'Livingston'),
(568,	'Carol',	'f',	'Lloyd'),
(569,	'Carole',	'f',	'Locklear'),
(570,	'Caroline',	'f',	'Logan'),
(571,	'Carolyn',	'f',	'Long'),
(572,	'Carrie',	'f',	'Lopez'),
(573,	'Catherine',	'f',	'Love'),
(574,	'Cathy',	'f',	'Lowe'),
(575,	'Cecil',	'm',	'Lowry'),
(576,	'Chad',	'm',	'Lu'),
(577,	'Charlene',	'f',	'Lucas'),
(578,	'Charles',	'm',	'Lutz'),
(579,	'Charlie',	'm',	'Lynch'),
(580,	'Charlotte',	'f',	'Lynn'),
(581,	'Cheryl',	'f',	'Lyon'),
(582,	'Chris',	'm',	'Lyons'),
(583,	'Christian',	'm',	'MacDonald'),
(584,	'Christina',	'f',	'Mack'),
(585,	'Christine',	'f',	'Malone'),
(586,	'Christopher',	'm',	'Mangum'),
(587,	'Christy',	'f',	'Mann'),
(588,	'Cindy',	'f',	'Manning'),
(589,	'Claire',	'f',	'Marcus'),
(590,	'Clara',	'f',	'Marks'),
(591,	'Clarence',	'm',	'Marsh'),
(592,	'Claude',	'm',	'Marshall'),
(593,	'Claudia',	'f',	'Martin'),
(594,	'Clifford',	'm',	'Martinez'),
(595,	'Clyde',	'm',	'Mason'),
(596,	'Colleen',	'f',	'Massey'),
(597,	'Connie',	'f',	'Mathews'),
(598,	'Constance',	'f',	'Matthews'),
(599,	'Courtney',	'f',	'Maxwell'),
(600,	'Craig',	'm',	'May'),
(601,	'Crystal',	'f',	'Mayer'),
(602,	'Curtis',	'm',	'Maynard'),
(603,	'Cynthia',	'f',	'Mayo'),
(604,	'Dale',	'm',	'McAllister'),
(605,	'Dan',	'm',	'McBride'),
(606,	'Dana',	'f',	'McCall'),
(607,	'Daniel',	'm',	'McCarthy'),
(608,	'Danielle',	'f',	'McClure'),
(609,	'Danny',	'm',	'McConnell'),
(610,	'Darlene',	'f',	'McCormick'),
(611,	'David',	'm',	'McCoy'),
(612,	'Dawn',	'f',	'McCullough'),
(613,	'Dean',	'm',	'McDaniel'),
(614,	'Debbie',	'f',	'McDonald'),
(615,	'Deborah',	'f',	'McDowell'),
(616,	'Debra',	'f',	'McFarland'),
(617,	'Denise',	'f',	'McGee'),
(618,	'Dennis',	'm',	'McGuire'),
(619,	'Derek',	'm',	'McIntosh'),
(620,	'Diana',	'f',	'McIntyre'),
(621,	'Diane',	'f',	'McKay'),
(622,	'Dianne',	'f',	'McKee'),
(623,	'Dolores',	'f',	'McKenna'),
(624,	'Don',	'm',	'McKenzie'),
(625,	'Donald',	'm',	'McKinney'),
(626,	'Donna',	'f',	'McKnight'),
(627,	'Doris',	'f',	'McLamb'),
(628,	'Dorothy',	'f',	'McLaughlin'),
(629,	'Douglas',	'm',	'McLean'),
(630,	'Dwight',	'm',	'McLeod'),
(631,	'Earl',	'm',	'McMahon'),
(632,	'Eddie',	'm',	'McMillan'),
(633,	'Edgar',	'm',	'McNamara'),
(634,	'Edith',	'f',	'McNeill'),
(635,	'Edna',	'f',	'McPherson'),
(636,	'Edward',	'm',	'Meadows'),
(637,	'Edwin',	'm',	'Medlin'),
(638,	'Eileen',	'f',	'Melton'),
(639,	'Elaine',	'f',	'Melvin'),
(640,	'Eleanor',	'f',	'Mercer'),
(641,	'Elisabeth',	'f',	'Merrill'),
(642,	'Elizabeth',	'f',	'Merritt'),
(643,	'Ellen',	'f',	'Meyer'),
(644,	'Elsie',	'f',	'Meyers'),
(645,	'Emily',	'f',	'Michael'),
(646,	'Emma',	'f',	'Middleton'),
(647,	'Eric',	'm',	'Miles'),
(648,	'Erica',	'f',	'Miller'),
(649,	'Erik',	'm',	'Mills'),
(650,	'Erika',	'f',	'Mitchell'),
(651,	'Erin',	'f',	'Monroe'),
(652,	'Ernest',	'm',	'Montgomery'),
(653,	'Esther',	'f',	'Moody'),
(654,	'Ethel',	'f',	'Moon'),
(655,	'Eugene',	'm',	'Moore'),
(656,	'Eva',	'f',	'Moran'),
(657,	'Evan',	'm',	'Morgan'),
(658,	'Evelyn',	'f',	'Morris'),
(659,	'Faye',	'f',	'Morrison'),
(660,	'Florence',	'f',	'Morrow'),
(661,	'Floyd',	'm',	'Morse'),
(662,	'Frances',	'f',	'Morton'),
(663,	'Francis',	'm',	'Moser'),
(664,	'Frank',	'm',	'Moss'),
(665,	'Franklin',	'm',	'Mueller'),
(666,	'Fred',	'm',	'Mullen'),
(667,	'Frederick',	'm',	'Mullins'),
(668,	'Gail',	'm',	'Murphy'),
(669,	'Gary',	'm',	'Murray'),
(670,	'Gayle',	'm',	'Myers'),
(671,	'Gene',	'm',	'Nance'),
(672,	'Geoffrey',	'm',	'Nash'),
(673,	'George',	'm',	'Neal'),
(674,	'Gerald',	'm',	'Nelson'),
(675,	'Geraldine',	'f',	'Newell'),
(676,	'Gilbert',	'm',	'Newman'),
(677,	'Gina',	'f',	'Newton'),
(678,	'Gladys',	'f',	'Nguyen'),
(679,	'Glen',	'm',	'Nichols'),
(680,	'Glenda',	'f',	'Nicholson'),
(681,	'Glenn',	'm',	'Nixon'),
(682,	'Gloria',	'f',	'Noble'),
(683,	'Gordon',	'm',	'Nolan'),
(684,	'Grace',	'f',	'Norman'),
(685,	'Greg',	'm',	'Norris'),
(686,	'Gregory',	'm',	'Norton'),
(687,	'Gretchen',	'f',	'Oakley'),
(688,	'Guy',	'm',	'O\'Brien'),
(689,	'Gwendolyn',	'f',	'O\'Connell'),
(690,	'Hannah',	'f',	'O\'Connor'),
(691,	'Harold',	'm',	'Odom'),
(692,	'Harriet',	'f',	'O\'Donnell'),
(693,	'Harry',	'm',	'Oh'),
(694,	'Harvey',	'm',	'Oliver'),
(695,	'Hazel',	'f',	'Olsen'),
(696,	'Heather',	'f',	'Olson'),
(697,	'Heidi',	'f',	'O\'Neal'),
(698,	'Helen',	'f',	'O\'Neill'),
(699,	'Henry',	'm',	'Orr'),
(700,	'Herbert',	'm',	'Osborne'),
(701,	'Herman',	'm',	'Owen'),
(702,	'Hilda',	'f',	'Owens'),
(703,	'Holly',	'f',	'Pace'),
(704,	'Howard',	'm',	'Padgett'),
(705,	'Hugh',	'm',	'Page'),
(706,	'Ian',	'm',	'Palmer'),
(707,	'Irene',	'f',	'Pappas'),
(708,	'Jack',	'm',	'Park'),
(709,	'Jackie',	'm',	'Parker'),
(710,	'Jacob',	'm',	'Parks'),
(711,	'Jacqueline',	'f',	'Parrish'),
(712,	'James',	'm',	'Parrott'),
(713,	'Jamie',	'm',	'Parsons'),
(714,	'Jan',	'm',	'Pate'),
(715,	'Jane',	'f',	'Patel'),
(716,	'Janet',	'f',	'Patrick'),
(717,	'Janice',	'f',	'Patterson'),
(718,	'Jason',	'm',	'Patton'),
(719,	'Jay',	'm',	'Paul'),
(720,	'Jean',	'm',	'Payne'),
(721,	'Jeanette',	'f',	'Peacock'),
(722,	'Jeanne',	'f',	'Pearce'),
(723,	'Jeff',	'm',	'Pearson'),
(724,	'Jeffrey',	'm',	'Peck'),
(725,	'Jennifer',	'f',	'Peele'),
(726,	'Jenny',	'f',	'Pennington'),
(727,	'Jeremy',	'm',	'Perez'),
(728,	'Jerome',	'm',	'Perkins'),
(729,	'Jerry',	'm',	'Perry'),
(730,	'Jesse',	'm',	'Peters'),
(731,	'Jessica',	'f',	'Petersen'),
(732,	'Jessie',	'f',	'Peterson'),
(733,	'Jill',	'f',	'Petty'),
(734,	'Jim',	'm',	'Phelps'),
(735,	'Jimmy',	'm',	'Phillips'),
(736,	'Joan',	'f',	'Pickett'),
(737,	'Joann',	'f',	'Pierce'),
(738,	'Joanna',	'f',	'Pittman'),
(739,	'Joanne',	'f',	'Pitts'),
(740,	'Joe',	'm',	'Poe'),
(741,	'Joel',	'm',	'Pollard'),
(742,	'John',	'm',	'Pollock'),
(743,	'Johnny',	'm',	'Poole'),
(744,	'Jon',	'm',	'Pope'),
(745,	'Jonathan',	'm',	'Porter'),
(746,	'Jordan',	'm',	'Potter'),
(747,	'Jose',	'm',	'Powell'),
(748,	'Joseph',	'm',	'Powers'),
(749,	'Josephine',	'f',	'Pratt'),
(750,	'Joshua',	'm',	'Preston'),
(751,	'Joy',	'f',	'Price'),
(752,	'Joyce',	'f',	'Pridgen'),
(753,	'Juan',	'm',	'Prince'),
(754,	'Juanita',	'f',	'Pritchard'),
(755,	'Judith',	'f',	'Proctor'),
(756,	'Judy',	'f',	'Pruitt'),
(757,	'Julia',	'f',	'Puckett'),
(758,	'Julian',	'm',	'Pugh'),
(759,	'Julie',	'f',	'Quinn'),
(760,	'June',	'f',	'Ramsey'),
(761,	'Justin',	'm',	'Randall'),
(762,	'Kara',	'f',	'Rankin'),
(763,	'Karen',	'f',	'Rao'),
(764,	'Karl',	'm',	'Ray'),
(765,	'Kate',	'f',	'Raynor'),
(766,	'Katharine',	'f',	'Reddy'),
(767,	'Katherine',	'f',	'Reed'),
(768,	'Kathleen',	'f',	'Reese'),
(769,	'Kathryn',	'f',	'Reeves'),
(770,	'Kathy',	'f',	'Reid'),
(771,	'Katie',	'f',	'Reilly'),
(772,	'Kay',	'f',	'Reynolds'),
(773,	'Keith',	'm',	'Rhodes'),
(774,	'Kelly',	'f',	'Rice'),
(775,	'Ken',	'm',	'Rich'),
(776,	'Kenneth',	'm',	'Richards'),
(777,	'Kent',	'm',	'Richardson'),
(778,	'Kerry',	'f',	'Richmond'),
(779,	'Kevin',	'm',	'Riddle'),
(780,	'Kim',	'f',	'Riggs'),
(781,	'Kimberly',	'f',	'Riley'),
(782,	'Kristen',	'f',	'Ritchie'),
(783,	'Kristin',	'f',	'Rivera'),
(784,	'Kristina',	'f',	'Roach'),
(785,	'Kristine',	'f',	'Robbins'),
(786,	'Kurt',	'm',	'Roberson'),
(787,	'Kyle',	'f',	'Roberts'),
(788,	'Larry',	'm',	'Robertson'),
(789,	'Laura',	'f',	'Robinson'),
(790,	'Lauren',	'f',	'Rodgers'),
(791,	'Laurence',	'm',	'Rodriguez'),
(792,	'Laurie',	'f',	'Rogers'),
(793,	'Lawrence',	'm',	'Rollins'),
(794,	'Leah',	'f',	'Rose'),
(795,	'Lee',	'm',	'Rosen'),
(796,	'Leigh',	'm',	'Rosenberg'),
(797,	'Leo',	'm',	'Rosenthal'),
(798,	'Leon',	'm',	'Ross'),
(799,	'Leonard',	'm',	'Roth'),
(800,	'Leroy',	'm',	'Rouse'),
(801,	'LeRoy',	'm',	'Rowe'),
(802,	'Leslie',	'f',	'Rowland'),
(803,	'Lester',	'm',	'Roy'),
(804,	'Lewis',	'm',	'Rubin'),
(805,	'Lillian',	'f',	'Russell'),
(806,	'Linda',	'f',	'Ryan'),
(807,	'Lindsay',	'f',	'Sanchez'),
(808,	'Lisa',	'f',	'Sanders'),
(809,	'Lloyd',	'm',	'Sanford'),
(810,	'Lois',	'f',	'Saunders'),
(811,	'Lori',	'f',	'Savage'),
(812,	'Lorraine',	'f',	'Sawyer'),
(813,	'Louis',	'm',	'Scarborough'),
(814,	'Louise',	'f',	'Schaefer'),
(815,	'Lucille',	'f',	'Schmidt'),
(816,	'Lucy',	'f',	'Schneider'),
(817,	'Luis',	'm',	'Schroeder'),
(818,	'Lynda',	'f',	'Schultz'),
(819,	'Lynn',	'f',	'Schwartz'),
(820,	'Lynne',	'f',	'Schwarz'),
(821,	'Malcolm',	'm',	'Scott'),
(822,	'Marc',	'm',	'Sellers'),
(823,	'Marcia',	'f',	'Shaffer'),
(824,	'Marcus',	'm',	'Shah'),
(825,	'Margaret',	'f',	'Shannon'),
(826,	'Marguerite',	'f',	'Shapiro'),
(827,	'Maria',	'f',	'Sharma'),
(828,	'Marian',	'f',	'Sharp'),
(829,	'Marianne',	'f',	'Sharpe'),
(830,	'Marie',	'f',	'Shaw'),
(831,	'Marilyn',	'f',	'Shea'),
(832,	'Marion',	'f',	'Shelton'),
(833,	'Marjorie',	'f',	'Shepherd'),
(834,	'Mark',	'm',	'Sherman'),
(835,	'Marlene',	'f',	'Sherrill'),
(836,	'Marsha',	'f',	'Shields'),
(837,	'Marshall',	'm',	'Shore'),
(838,	'Martha',	'f',	'Short'),
(839,	'Martin',	'm',	'Siegel'),
(840,	'Marvin',	'm',	'Sigmon'),
(841,	'Mary',	'f',	'Silver'),
(842,	'Matthew',	'm',	'Silverman'),
(843,	'Maureen',	'f',	'Simmons'),
(844,	'Maurice',	'm',	'Simon'),
(845,	'Max',	'm',	'Simpson'),
(846,	'Maxine',	'f',	'Sims'),
(847,	'Megan',	'f',	'Sinclair'),
(848,	'Melanie',	'f',	'Singer'),
(849,	'Melinda',	'f',	'Singh'),
(850,	'Melissa',	'f',	'Singleton'),
(851,	'Melvin',	'm',	'Skinner'),
(852,	'Meredith',	'f',	'Sloan'),
(853,	'Michael',	'm',	'Small'),
(854,	'Michele',	'f',	'Smith'),
(855,	'Michelle',	'f',	'Snow'),
(856,	'Mike',	'm',	'Snyder'),
(857,	'Mildred',	'f',	'Solomon'),
(858,	'Milton',	'm',	'Song'),
(859,	'Miriam',	'f',	'Sparks'),
(860,	'Mitchell',	'm',	'Spears'),
(861,	'Molly',	'f',	'Spence'),
(862,	'Monica',	'f',	'Spencer'),
(863,	'Nancy',	'f',	'Spivey'),
(864,	'Natalie',	'f',	'Stafford'),
(865,	'Nathan',	'm',	'Stallings'),
(866,	'Neal',	'm',	'Stanley'),
(867,	'Neil',	'm',	'Stanton'),
(868,	'Nelson',	'm',	'Stark'),
(869,	'Nicholas',	'm',	'Starr'),
(870,	'Nicole',	'f',	'Steele'),
(871,	'Nina',	'f',	'Stein'),
(872,	'Norma',	'f',	'Stephens'),
(873,	'Norman',	'm',	'Stephenson'),
(874,	'Oscar',	'm',	'Stern'),
(875,	'Paige',	'f',	'Stevens'),
(876,	'Pam',	'f',	'Stevenson'),
(877,	'Pamela',	'f',	'Stewart'),
(878,	'Pat',	'f',	'Stokes'),
(879,	'Patricia',	'f',	'Stone'),
(880,	'Patrick',	'm',	'Stout'),
(881,	'Patsy',	'f',	'Strauss'),
(882,	'Paul',	'm',	'Strickland'),
(883,	'Paula',	'f',	'Stroud'),
(884,	'Pauline',	'f',	'Stuart'),
(885,	'Peggy',	'f',	'Sullivan'),
(886,	'Penny',	'f',	'Summers'),
(887,	'Peter',	'm',	'Sumner'),
(888,	'Philip',	'm',	'Sun'),
(889,	'Phillip',	'm',	'Sutherland'),
(890,	'Phyllis',	'f',	'Sutton'),
(891,	'Priscilla',	'f',	'Swain'),
(892,	'Rachel',	'f',	'Swanson'),
(893,	'Ralph',	'm',	'Sweeney'),
(894,	'Randall',	'm',	'Sykes'),
(895,	'Randy',	'm',	'Talley'),
(896,	'Ray',	'm',	'Tan'),
(897,	'Raymond',	'm',	'Tanner'),
(898,	'Rebecca',	'f',	'Tate'),
(899,	'Regina',	'f',	'Taylor'),
(900,	'Renee',	'f',	'Teague'),
(901,	'Rhonda',	'f',	'Terrell'),
(902,	'Richard',	'm',	'Terry'),
(903,	'Rick',	'm',	'Thomas'),
(904,	'Ricky',	'm',	'Thompson'),
(905,	'Rita',	'f',	'Thomson'),
(906,	'Robert',	'm',	'Thornton'),
(907,	'Roberta',	'f',	'Tilley'),
(908,	'Robin',	'm',	'Todd'),
(909,	'Robyn',	'm',	'Townsend'),
(910,	'Rodney',	'm',	'Tucker'),
(911,	'Roger',	'm',	'Turner'),
(912,	'Ron',	'm',	'Tuttle'),
(913,	'Ronald',	'm',	'Tyler'),
(914,	'Ronnie',	'm',	'Tyson'),
(915,	'Rose',	'f',	'Underwood'),
(916,	'Rosemary',	'f',	'Upchurch'),
(917,	'Ross',	'm',	'Vaughan'),
(918,	'Roy',	'm',	'Vaughn'),
(919,	'Ruby',	'f',	'Vick'),
(920,	'Russell',	'm',	'Vincent'),
(921,	'Ruth',	'f',	'Vogel'),
(922,	'Ryan',	'm',	'Wade'),
(923,	'Sally',	'f',	'Wagner'),
(924,	'Sam',	'm',	'Walker'),
(925,	'Samantha',	'f',	'Wall'),
(926,	'Samuel',	'm',	'Wallace'),
(927,	'Sandra',	'f',	'Waller'),
(928,	'Sandy',	'f',	'Walsh'),
(929,	'Sara',	'f',	'Walter'),
(930,	'Sarah',	'f',	'Walters'),
(931,	'Scott',	'm',	'Walton'),
(932,	'Sean',	'm',	'Wang'),
(933,	'Seth',	'm',	'Ward'),
(934,	'Shannon',	'f',	'Warner'),
(935,	'Sharon',	'f',	'Warren'),
(936,	'Shawn',	'f',	'Washington'),
(937,	'Sheila',	'f',	'Waters'),
(938,	'Shelley',	'f',	'Watkins'),
(939,	'Sherri',	'f',	'Watson'),
(940,	'Sherry',	'f',	'Watts'),
(941,	'Sheryl',	'f',	'Weaver'),
(942,	'Shirley',	'f',	'Webb'),
(943,	'Sidney',	'm',	'Weber'),
(944,	'Stacey',	'f',	'Webster'),
(945,	'Stacy',	'f',	'Weeks'),
(946,	'Stanley',	'm',	'Weiner'),
(947,	'Stephanie',	'f',	'Weinstein'),
(948,	'Stephen',	'm',	'Weiss'),
(949,	'Steve',	'm',	'Welch'),
(950,	'Steven',	'm',	'Wells'),
(951,	'Stuart',	'm',	'Welsh'),
(952,	'Sue',	'f',	'Werner'),
(953,	'Susan',	'f',	'West'),
(954,	'Suzanne',	'f',	'Wheeler'),
(955,	'Sylvia',	'f',	'Whitaker'),
(956,	'Tamara',	'f',	'White'),
(957,	'Tammy',	'f',	'Whitehead'),
(958,	'Tara',	'f',	'Whitfield'),
(959,	'Ted',	'm',	'Whitley'),
(960,	'Teresa',	'f',	'Wiggins'),
(961,	'Terri',	'f',	'Wilcox'),
(962,	'Terry',	'f',	'Wilder'),
(963,	'Thelma',	'f',	'Wiley'),
(964,	'Theodore',	'm',	'Wilkerson'),
(965,	'Theresa',	'f',	'Wilkins'),
(966,	'Thomas',	'm',	'Wilkinson'),
(967,	'Tiffany',	'f',	'Willard'),
(968,	'Tim',	'm',	'Williams'),
(969,	'Timothy',	'm',	'Williamson'),
(970,	'Tina',	'f',	'Williford'),
(971,	'Todd',	'm',	'Willis'),
(972,	'Tom',	'm',	'Wilson'),
(973,	'Tommy',	'm',	'Winstead'),
(974,	'Toni',	'm',	'Winters'),
(975,	'Tony',	'm',	'Wise'),
(976,	'Tonya',	'f',	'Wolf'),
(977,	'Tracey',	'f',	'Wolfe'),
(978,	'Tracy',	'f',	'Womble'),
(979,	'Troy',	'm',	'Wong'),
(980,	'Valerie',	'f',	'Wood'),
(981,	'Vanessa',	'f',	'Woodard'),
(982,	'Vernon',	'f',	'Woodruff'),
(983,	'Veronica',	'f',	'Woods'),
(984,	'Vicki',	'f',	'Woodward'),
(985,	'Vickie',	'f',	'Wooten'),
(986,	'Victor',	'm',	'Wrenn'),
(987,	'Victoria',	'f',	'Wright'),
(988,	'Vincent',	'm',	'Wu'),
(989,	'Virginia',	'f',	'Wyatt'),
(990,	'Vivian',	'f',	'Xu'),
(991,	'Wade',	'm',	'Yang'),
(992,	'Wallace',	'm',	'Yates'),
(993,	'Walter',	'm',	'York'),
(994,	'Wanda',	'f',	'Young'),
(995,	'Warren',	'm',	'Yu'),
(996,	'Wayne',	'm',	'Zhang'),
(997,	'Wendy',	'f',	'Zhao'),
(998,	'Wesley',	'm',	'Zhou'),
(999,	'William',	'm',	'Zhu'),
(1000,	'Willie',	'm',	'Zimmerman');


